@import url('https://fonts.googleapis.com/css2?family=Oswald&family=Roboto+Condensed:wght@300&display=swap');

body{
    font-family: 'Oswald', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0;
    background: #eee;
    height: auto;
    
}

h1{
    font-weight: 400;
    font-size: 2.5rem;
    text-transform: uppercase;
    margin: 0;

}

h2{
    font-weight: 400;
    font-size: 1.2rem;
    text-transform: capitalize;
    margin: 0;
}

img{
    display: block;
    width: 25%;

}

main{
    max-width: 900px;
    margin: auto;
    box-shadow: 30px 0px 40px rgba(0, 0, 0, 1)
    -39px 0px 40-x rgba(0, 0, 0, 1);


}

#landing{
    background: #fff;

}


#landing-text{
    display: flex;
    flex: 0 1 40vw;
    height: 50vh;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-right: 1rem;
    padding-left: 1rem;
    



}

#landing-text h2{
    color: #888;

}

#landing-iamge{
    background: url(https://yt3.ggpht.com/75BbWVjWk96b0EHzorA7Q6imaQiDulez_5czN68xfmFj7NkEIukJ5ib_0sMBTYlUFtdbi1O4Ots=s88-c-k-c0x00ffffff-no-rj-mo);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 50vh;
    flex:  0 1 600vw;
    margin: 0;
}

.btn{
    padding: 0.5rem 2rem;
    border: 1px #ccc solid;
    display: inline-block;
    margin: 2rem 0 0;
    border-radius: 50px;
    text-decoration: none;
    color: #333;
    transition: background500ms ease;
}
.btn:hover{
    background-color: #f4f4f4;

}

#header{
    padding: 1.5rem;
    text-align: center;
    background: #333;
    color: #fff;

    
}

#header h2{
    border-left: dotted 1px #fff;
    border-right: dotted 1px #fff;
    display: inline-block;
    padding-right: 1rem;
    padding-left: 1rem;
    

}


.caption{
    padding: 0.8rem;
    text-align: center;

}

footer{
    text-align: center;
    padding: 2rem 1rem;
    margin: auto;
    color: #333;

}


footer h3{
    font-size: 3rem;
    margin-bottom: 0;

}